/* ------------------------------------------------------------------------------------------------------------------------------- */
/* AV Club Blog CSS */
/* ------------------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------------------------------------------------------------- */
/*Info Tab Rollovers*/
/* ------------------------------------------------------------------------------------------------------------------------------- */

a.infoBlogTab {
	display: block;
	position:relative;
	width:74px;
	height:31px;
	left:0px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/communityTabs.png");
}

a.infoBlogTabSelected {
	display: block;
	position:relative;
	width:74px;
	height:31px;
	
	left:0px;
	padding-left:0px;
	margin-left:0px;
	
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/communityTabs.png");
    background-position:0px -62px;
}

a.infoBlogTab:hover {
    background-position:0px -31px;
}

/* --------------------------------------------- */

a.infoForumsTab {
	display: block;
	position:absolute;
	width:98px;
	height:31px;
	margin-top:-31px;
	left:75px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/communityTabs.png");
	background-position:-74px 0px;
	display:none;
}

a.infoForumsTabSelected {
	display: block;
	position:absolute;
	width:98px;
	height:31px;
	margin-top:-31px;
	left:75px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/communityTabs.png");
	background-position:-74px -62px;
	display:none;
}

a.infoForumsTab:hover {
	background-position:-74px -31px;
	display:none;
}

/* --------------------------------------------- */


/* --------------------------------------------- */

a.infoGalleryTab {
	display: block;
	position:absolute;
	width:98px;
	height:31px;
	margin-top:-31px;
	left:76px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/communityTabs.png");
	background-position:-172px 0px;
}

a.infoGalleryTabSelected {
	display: block;
	position:absolute;
	width:98px;
	height:31px;
	margin-top:-31px;
	left:76px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/communityTabs.png");
	background-position:-172px -62px;
}

a.infoGalleryTab:hover {
	background-position:-172px -31px;
}


